<B_rubriques>
  <div class="nav clearfix[ (#TOTAL_BOUCLE|=={1}|oui)none]">
	 <ul>
		 <li class="[ (#SI_PAGE{sommaire})on active]">
			 <a href="#URL_SITE_SPIP/"><:zcore:accueil:></a>
		 </li>
		 <BOUCLE_rubriques(RUBRIQUES){profondeur=1}{lang}{par num titre, titre}>
		 <li class="[ (#EXPOSE{on active})]">
			<a href="#URL_RUBRIQUE">[(#TITRE|couper{80})]</a>
		</li>
	 </BOUCLE_rubriques>
	 </ul>
  </div>
</B_rubriques>